.masthead-metrics {
	margin-top: 15px;
}
header[role=banner] #nav-quicklinks li a { 
    color: #3B3B3B;

}
.features-mosaic {
	z-index: 1 !important;
}
.events-listing-campus {
	font-weight: bold !important;
}

.tabs [role="tablist"] li {
    background-repeat: repeat;
    padding: 18px 24px;
    margin-bottom: 0;
    cursor: pointer;
    box-sizing: border-box;
    text-align: center;
    position: relative;
    top: 1px;
    width: 33.32%;
}
.tabs p.btn a {
    color:white;
}
.suggestion-panel .suggestion {
    cursor: pointer;
	display: inline-block;
	margin-right: 1em;
	margin-bottom: 1em;
}
p.btn a {  			
    color:white;
}
.img-text-item p.btn a {
    color:white;
}


.slick-track .img-text-item:nth-child(odd) img(
border:2px solid green;
)

.content .btn a, .template-course .btn a{
color:white;
}
.content .btn a:hover, .template-course .btn a:hover{
color:white;
}
#course-outline h3{ 
	border-top: 1px dashed #A1A1A1;
    padding-top: 20px;
}

@media only screen and (min-width: 480px) {
    .tabs [role="tablist"] li {
        height: 90px;
    }
}

.campus-carousel article{
	position:relative;
}

.listing-grid article li {
    font-size: 14px;   
}

.staff-details header .img-profile-wrapper {
	width: 495px;
}

@media only screen and (max-width:579px) {          
    .tabs [role="tablist"] li {
	 width: 100%;
     height: 60px;
     border-bottom: 1px dashed #A1A1A1;
     border-right: 1px dashed #A1A1A1;
    }
}

	//polyspot search results pagination

div.ps-pager a{
	
 -webkit-transition: background-color 0.2s;
    -moz-transition: background-color 0.2s;
    transition: background-color 0.2s;
    display: inline-block;
    color: #fff;
    background-color: #5E88A0;
    padding: 10px 18px;
    margin-left:5px;
    marign-right:5px;

}
div.ps-pager a:hover{
 background-color: #40C4DD;
}
div.ps-pager a.current{
	background-color:#A7B93C;
}
div.ps-pager a:first-child{
	background-color:#5E88A0;
}








































